/* CSS Document */
body
{margin:0; padding:0; background:url(../images/bg-gradiant.png) repeat-x #4FADDC; font-family:Geneva, Arial, Helvetica, sans-serif}
.clr
{clear:both}
.container
{width:900px; height:auto; min-height:600px;}
.header
{width:900px; height:120px; background:url(../images/banner.png) no-repeat}
.menu 
{width:900px; height:46px; background:url(../images/menu_1.png) repeat-x}
.menu ul
{margin:0; padding:0}
.menu ul li
{float:left; font-size:16px; text-align:left; list-style-type:none; padding:10px 30px 0px 30px; border-right:1px solid #7A0003; height:36px}
.menu ul li a
{color:#FFFFFF; text-decoration:none; font-weight:bold}
.menu ul li:hover
{background:url(../images/menu_1_over.png) repeat-x}
.wrapper
{width:900px; height:auto; min-height:300px; background:#FFFFFF}
.wrapper h1
{color:#002D57; font-size:26px; font-weight:normal; text-align:left; margin:5px; margin-top:0; padding-top:5px;}
.wrapper p
{padding:5px; text-align:justify; line-height:19px; font-size:12px}
.wrapper ul
{margin:0;padding:0; margin-left:30px}
.wrapper ul li
{list-style-type:disc; line-height:19px; font-size:12px; text-align:left}
.wrapper-1
{width:550px; padding:20px; float:right}
.form-feilds
{width:300px; height:auto; float:left; background:#002D57; min-height:300px; border-right:1px solid #999999; color:#FFFFFF}
.form-feilds table
{color:#FFFFFF; font-weight:bold}
.form-feilds h1
{ margin:0; padding:0; background:url(../images/form-header.png) no-repeat; height:30px; width:300px; margin-top:20px;}
.form-feilds .form
{width:280px; height:auto; padding:10px;}
.form-feilds .feilds
{width:160px; padding:0; font-weight:normal; border:#FFFFFF}
.footer
{width:900px; height:auto; min-height:90px; background:#3881AE}
.footer a
{color:#FFFFFF; font-size:11px; text-decoration:none}
